# Uses of Class
org.apache.sysds.runtime.instructions.cp.SqlCPInstruction

Packages that use SqlCPInstruction
Package
Description
org.apache.sysds.runtime.instructions.cp

## Uses of SqlCPInstruction in org.apache.sysds.runtime.instructions.cp

Methods in org.apache.sysds.runtime.instructions.cp that return SqlCPInstruction
Modifier and Type
Method
Description
`static SqlCPInstruction`
SqlCPInstruction.`parseInstruction(String str)`